#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.5
visibility:           public
id:                   pantry-0.5.1.5-ARDcX1vuf5mJxpfe3e5DUU
key:                  pantry-0.5.1.5-ARDcX1vuf5mJxpfe3e5DUU
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  2e6d7d6f82af48fe287b0fc295b9e21b
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/pantry-0.5.1.5
hs-libraries:         HSpantry-0.5.1.5-ARDcX1vuf5mJxpfe3e5DUU
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-8KXcI8eaJDb23YvdvZt7uT
    ansi-terminal-0.11-B33URfqMvdcAXWIdsUyVZE base-4.14.1.0
    bytestring-0.10.12.0 casa-client-0.0.1-7EuFqOkMlC4EfS06eorkAa
    casa-types-0.0.2-BUB4ltQbpJVE7xVTN4oXI8
    conduit-1.3.4.1-L6Bk3TSuZkDDhpI3wXn9O2
    conduit-extra-1.3.5-3CWelPXtTrX1OfXDDobYeU containers-0.6.2.1
    cryptonite-0.28-KXWVrQDob0GDHr4hy2k2li
    cryptonite-conduit-0.2.2-2dnUXQrHwTaLOMLG9tEdbJ
    digest-0.0.1.2-Bwle4kRYTmNK4uaWg48glg
    filelock-0.1.1.5-9CK8UCYBhdkCtC1OpPApoL
    generic-deriving-1.14-HfgMaBNgjs6IDz04hvHI5u
    hackage-security-0.6.0.1-Jocs5K60PCsB7rFA0p9nSm
    hpack-0.34.4-KQrO0xmlQHXCo7VBRnTOAO
    http-client-0.7.7-D7vjrYvVLS6Lk8S0qvDw7B
    http-client-tls-0.3.5.3-8MN0r6O4x1VDshMt0jpi7j
    http-conduit-2.3.8-3z9dVlLAMChHxSTiv72Bcp
    http-download-0.2.0.0-1QaUQy05Gy95NV9DEsAZ5R
    http-types-0.12.3-G9nn79Z4cq6DCL5K0PZajM
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe mtl-2.2.2
    network-uri-2.6.4.1-3mv7RWF0Ao3K2iKwg9OxVv
    path-0.8.0-1Nzl5yxQbHAI0MmxfQC8pa
    path-io-1.6.2-CyfEcqNa76M1QzrCSgSZ4r
    persistent-2.11.0.4-Aj0PvfdKEw87smsaM3ljQH
    persistent-sqlite-2.11.1.0-9P6YbKnrbbmLn9Uz1CyPLb
    persistent-template-2.9.1.0-L5IlpNxWjcH3WwIB3xgfQv
    primitive-0.7.1.0-1H8jExuoVKK2tYc7bh6S8x
    resourcet-1.2.4.2-HqG7wNuaYWkFDcrtmAr28W
    rio-0.1.20.0-8wsBB22W8XQ4noirC5lzuk
    rio-orphans-0.1.2.0-GeNkYOFyXXcAQ6o22b4c24
    rio-prettyprint-0.1.1.0-1FkvKbzKPJ1GFjoh29qchl
    tar-conduit-0.3.2-Jt3M0MRtu9D1J3tTwt9XH8 text-1.2.4.1
    text-metrics-0.3.0-7EOlwbP8MSUE9VhDVNRjft time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unliftio-0.2.14-BhWdFLDTCVtCcccDaHqfll
    unordered-containers-0.2.13.0-Db75j8fMRzh4s5oxHejudG
    vector-0.12.3.0-9sHYkvizLwxkl2zr3W4dm
    yaml-0.11.5.0-6fep63MAzfo7cYo8tnMf3U
    zip-archive-0.4.1-DilaX55BHd47lfc6NsBTpr

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

